/*	**********************************************************************	*/
/*	File Name: sanborn_thyne_BJPS.do										*/
/*	Date:	September 30, 2014												*/
/*	Author: Clayton L. Thyne												*/
/*	Purpose: This file replicates the regression results for 				*/
/*	Sanborn, Howard, and Clayton L. Thyne. 2014. 'Learning Democracy:		*/
/*  Education and the Fall of Authoritarian Regimes.' British Journal of  	*/
/*	Political Science, 773-797.											*/
/*	Version: Stata 12 or above.												*/
/*	**********************************************************************	*/

use "sanborn_thyne_BJPS.dta", clear
/*T1M1*/
logit auth_fail some_ed gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3 , cluster(auth_spell) nolog
/*T1M2*/
logit auth_fail some_ed primary tertiary gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3 , cluster(auth_spell) nolog 
/*T2M1*/	
logit auth_fail female_male gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3 , cluster(auth_spell) nolog 
/*T2M2*/	
logit auth_fail some_ed inter1 global gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3 , cluster(auth_spell) nolog 
/*T2M3*/
logit auth_fail some_ed inter2 tertiary gdppc neigh_democ uk_col per_urban auth_ye _spline1 _spline2 _spline3 , cluster(auth_spell) nolog
